<!-- <div>
    <iframe src={{ .Get "src" }} name={{ .Get "src" }} title={{ .Get "title" }}/>
    <noframes>
        <body>
            Sorry, your browser doesn't support frames.
        </body>
    </noframes>
</div> -->

<div style="position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;">
    <iframe src={{ .Get "src" }} name={{ .Get "src" }} title={{ .Get "title" }} id={{ .Get "id" }} style="position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
</div>
  